Subject: 68th IETF - Working Group/BOF Scheduling

From: IETF Agenda <[email-masked]>
Date: Wed, 10 Jan 2007 10:23:50 -0500

We are accepting scheduling requests for all Working Groups and BOFs.  The
milestones and deadlines for scheduling-related activities are as follows:

-- Cut-off date for requesting a Working Group session and for preliminary
BOF proposals to ADs: Monday, January 15 at 17:00 ET (22:00 UTC/GMT).
-- Cut-off date for requests to schedule BoFs: Monday, February 5 at 17:00
ET (22:00 UTC/GMT).
-- Preliminary agenda published for comment: Friday, February 9 by
midnight ET.
-- Cut-off date for requests to reschedule a session: Wednesday, February
21 at 09:00 ET (14:00 UTC/GMT).
-- Final schedule published: Monday, February 26 before midnight ET.
-- Draft Working Group agendas due: Wednesday, March 7 at 17:00 ET (22:00
UTC/GMT).
-- Revised Working Group agendas due: Monday, March 12 at 12:00 ET (16:00
UTC/GMT), upload using IETF Meeting Materials Management Tool

Submitting Requests for Working Group and BOF Sessions

Please submit requests to schedule your Working Group sessions using the
"IETF Meeting Session Request Tool," a Web-based tool for submitting all
of the information that the Secretariat requires to schedule your
sessions.

The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi

Instructions for using the tool are available at:

http://www.ietf.org/instructions/session_request_tool_instruction.html

Please send requests to schedule your BOF sessions to [email-masked]. 
Please include the acronym of your BOF in the subject line of the message,
and include all of the information specified in item (4) of "Requesting
Meeting Sessions at IETF Meetings" in the body.  (This document is
included below.)

Submitting Session Agendas

For the convenience of meeting attendees, we ask that you submit the
agendas for your Working Group sessions as early as possible.  Draft
Working Group agendas are due Wednesday, March 7 by 17:00 ET (22:00
UTC/GMT).  Revised Working Group agendas are due no later than Monday,
March 12 at 12:00 ET (16:00 UTC/GMT).  The proposed agenda for a BOF
session should be submitted along with your request for a session.  Please
be sure to copy your Area Director on that message.

Please submit the agendas for your Working Group sessions using the "IETF
Meeting Materials Management Tool," a Web-based tool for making your
meeting agenda, minutes, and presentation slides available to the
community before, during, and after an IETF meeting.  If you are a BOF
chair, then you may use the tool to submit a revised agenda as well as
other materials for your BOF once the BOF has been approved.

The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi

Additional information about this tool is available at:

http://www.ietf.org/instructions/meeting_materials_tool.html

Agendas submitted via the tool will be available to the public on the
"IETF Meeting Materials" Web page as soon as they are submitted.

The URL for the "IETF 68 Meeting Materials" Web page is:

https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=68

If you are a Working Group chair, then you already have accounts on the
"IETF Meeting Session Request Tool" and the "IETF Meeting Materials
Management Tool."  The same User ID and password will work for both tools.
  If you are a BOF chair who is not also a Working Group chair, then you
will be given an account on the "IETF Meeting Materials Management Tool"
when your BOF has been approved.  If you require assistance in using
either tool, or wish to report a bug, then please send a message to:
[email-masked].
===============================================================
For your convenience, comprehensive information on requesting meeting
sessions at IETF 68 is presented below:

1. Requests to schedule Working Group sessions should be submitted using
the "IETF Meeting Session Request Tool," a Web-based tool for submitting
all of the information required by the Secretariat to schedule your
sessions.  The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi

Instructions for using the tool are available at:

http://www.ietf.org/instructions/session_request_tool_instruction.html

If you require an account on this tool, or assistance in using it, then
please send a message to [email-masked].  If you are unable to use
the tool, then you may send your request via e-mail to [email-masked],
with a copy to the appropriate Area Director(s).

Requests to schedule BOF sessions must be sent to [email-masked] with a
copy to the appropriate Area Director(s).

When submitting a Working Group or BOF session request by e-mail, please
include the Working Group or BOF acronym in the Subject line.

2. BOFs will NOT be scheduled unless the Area Director(s) approved
request is accompanied by a BOF'S FULL NAME AND ACRONYM, AREA, CHAIR(S)
NAME(S) (given together with e-mail address(es)), AN AGENDA AND FULL
DESCRIPTION, and the information requested in (4) below. (Please read the
BOF Procedure at: http://www.ietf.org/ietf/1bof-procedures.txt before
requesting a session for a BOF.)

3. A Working Group may request either one or two sessions.  If your
Working Group requires more than two sessions, then your request must be
approved by an Area Director.  Additional sessions will be assigned, based
on availability, after Wednesday, February 21 at 09:00 ET (14:00 UTC/GMT),
the cut-off date for requests to reschedule a session.

4. You MUST provide the following information before a Working Group or
BOF session will be scheduled:

    a. Working Group or BOF full name with acronym in brackets: 

    b. AREA under which Working Group or BOF appears:

    c. CONFLICTS you wish to avoid, please be as specific as possible:

    d. Expected Attendance (figures from the 67th IETF meeting are
included at the end of this message):

    e. Special requests:

    f. Number of sessions:

    g. Length of session: 
       - 1 hour 
       - 2 hours 
       - 2 1/2 hours

For more information on scheduling Working Group and BOF sessions, please
refer to RFC 2418 (BCP 25), "IETF Working Group Guidelines and Procedures"
(http://www.ietf.org/rfc/rfc2418.txt).
===============================================================
For your convenience please find here a list of the IETF Area Directors
with their e-mail addresses:

IETF Chair 
Brian Carpenter <[email-masked]>

Applications Area (app) 
Ted Hardie <[email-masked]> 
Lisa Dusseault <[email-masked]>

Internet Area (int) 
Mark Townsley <[email-masked]>
Jari Arkko <[email-masked]>

Operations & Management Area (ops) 
David Kessens <[email-masked]>
Dan Romascanu <[email-masked]>

Real-time Applications and Infrastructure Area (rai)
Cullen Jennings <[email-masked]>
Jon Peterson <[email-masked]>

Routing Area (rtg) 
Ross Callon <[email-masked]>
Bill Fenner <[email-masked]> 

Security Area (sec) 
Sam Hartman <[email-masked]>
Russ Housley <[email-masked]>

Transport Area (tsv) 
Lars Eggert <[email-masked]>
Magnus Westerlund <[email-masked]>
===========================================================
67th IETF Meeting Attendance Number

16ng	128
6lowpan	71
ancp	37
apparea	 72
autoconf 66
avt	137
behave	74
bmwg	31
btns	66
calcify	22
capwap	50
ccamp	85
crisp	30
dccp	53
dhc	76
dime	20
dkim	78
dna	78
dnsext	102
dnsop	61
dtnrg	55
eai	46
ecrit	124
edu	17
emu	64
enum	134
fecframe 27
forces	16
geopriv	88
hokey	71
idr	35
imapext	22
intarea	194
ipdvb	22
ipfix	35
ippm	66
isms	40
keyprov 83
kitten	16
krb-wg	38
l1vpn	46
l2vpn	118
l3vpn	133
lemonade 27
lemonade 17
ltans	13
manet	82
mboned	68
mediactl 125
mip4	70
mip6	133
mipshop	121
mipshop 105
mmusic	137
mobopts 88
monami6	71
mpls	139
msec	64
nea	89
nemo	114
netconf	40
netlmm	129
nfsv4	17
nfsv4 (2nd)17
nsis	52
ntp				
ospf	55
p2psip 	235
pana	37
pce	103
pcn	113
pim	45
pkix	49
pwe3	84
radext	36
rmt	36
rrg	75
rserpool 14
rtgwg	70
saag 	104
sasl	31
shim6	93
sidr	84
sieve	18
simple	116
sip (2nd)113
sip	137
sipping	163
sipping (2nd) 81
smime	30
softwire 57
spkm	53
speermint 72
tcpm	47
tls	47
trill	108
tsvarea	117
tsvwg	111
v6ops	125
widex	15
xcon	77